body {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 100vh;
    background-color: #f7f7f7;
    font-family: 'Poppins', regular;/*new*/
    font-weight: 300;/*new*/
}

h2 {
    /*margin-top: 40px;
    margin-bottom: 20px;
    padding-bottom: 10px;
    font-weight: bold;*/
    color: #212529;
}

.full-width {
    padding-right: 0;
    padding-left: 0;
}

/*non in uso*/
.titolousato {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
}

.sezioneusato {
    border: none;
    padding-left: 0;
    margin-top: 0;
}

main {
    flex: 1 0 auto;
}

.img-rid {
    max-width: 80%;
}

.cyellow {
    background-color: rgb(178, 141, 69);
}

.cblack {
    background-color: rgb(26, 25, 25);
}

.custombtn {
    background-color: #ffffff;
}

.custombtn:hover {
    color: rgb(178, 141, 69);
}

.navbar.navbar-dark .breadcrumb .nav-item.active > .nav-link, .navbar.navbar-dark .navbar-nav .nav-item.active > .nav-link {
    background: none;
    border-bottom: solid 2px #b28d45;
}

.pittogrammi .img{
    background: transparent;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    padding: 20px;
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
}

.pittogrammi:hover .img {
    background: rgb(178, 141, 69);
    width: 80px;
    height: 80px;
    border-radius: 50%;
    padding: 20px;
    color: #ffffff;
    transition: all 0.3s ease 0s;
}

/*back to top*/
.back-to-top {
    position: fixed;
    bottom: 20px;
    right: 10px;
    background-color: rgb(178, 141, 69);
    border: none;
    color: white;
    height: 50px;
    width: 50px;
    padding: 10px;
    margin-right: 20px;
    margin-bottom: 20px;
    font-size: 25px;
    border-radius: 50%;
}
.back-to-top:focus {
    outline: none;
}

/*immagini bianco nero hover*/
.img-bn {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(1000%);
}
.img-bn:hover {
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}

.btn-enostefani {
    background-color: rgb(178, 141, 69);
    font-size: 20px;
}

/*stile per paginazione elementi*/
.pagination {
    justify-content: center;
}
.pagination .page-item.active .page-link {
    background-color: rgb(178, 141, 69);
}

.news-title {
    text-align: left;
    letter-spacing: 0;
}

.cookie-consent {
    margin-top:30px;
    margin-bottom:30px;
    text-align: center;
}

.intro-text {
    background-color: rgba(220, 220, 220, 0.8);
    padding:20px;
}

h1 span,h2 span {
    position: relative;
}

h1 span:after,h2 span:after {
    position: absolute;
    content: '';
    width: 30%;
    height: 1px;
    border-bottom: 3px solid rgb(178, 141, 69);
    bottom: -15px;
    left: 45%;
    margin-left: -10%;
}

figure {
    margin: 0;
}
